---
title: "E-Mail-Transport"
tags:
  - Einstellungen
  - E-Mail
  - Transport
---
# Einstellungen zum E-Mail Transport

![Menü System Konfiguration](/images/screenshots/menu%20config%20system.jpg)

Wähle **Drupal Symfony Mailer Lite** aus den System-Einstellungen und Du
bekommst einen Überblick zu den vorhandenen Einstellungen.

In der Regel sind alle Standard-Einstellungen sinnvoll vorgenommen und Du
solltest diese nur dann ändern, wenn es wirklich erforderlich ist. Lediglich
der [SMTP-Transport](#smtp) muss auf Deinen E-Mail-Server angepasst werden.

## Transport

![Settings E-Mail Transport](/images/screenshots/settings%20email%20delivery.jpg)

Hier sind zwei E-Mail Transport-Methoden verfügbar und SMTP ist als Standard
eingestellt. Wir empfehlen, dies so belassen, weil SMTP die derzeit
zuverlässigste Transport-Methode ist, die auch beim Empfänger ankommt.

Solltest Du dennoch daran etwas ändern wollen, so kannst Du hier entweder den
Standard umstellen oder sogar neue Transport-Arten hinzufügen. Dies solltest
Du bitte nur dann tun, wenn Du Dir ganz sicher bist. Ansonsten besteht hier
nur die Aufgabe, Deine SMTP-Einstellungen vorzunehmen:

### SMTP

Klicke in der LIste bei SMTP auf **Bearbeiten** und es öffnet sich folgendes
Formular:

![Settings E-Mail Transport SMTP](/images/screenshots/settings%20email%20delivery%20smtp.jpg)

Hier musst Du in den einzelnen Feldern die Zugangsdaten zu Deinem E-Mail-Server
angeben, damit APBS darüber die E-Mails versenden kann. Welche Daten hier
anzugeben sind, erfährst Du vom Anbieter Deines E-Mail-Servers.

## Message Settings

Wähle ganz oben den Reiter **Message Settings** und es öffnet sich folgendes
Formular:

![Settings E-Mail Transport Formatierung](/images/screenshots/settings%20email%20delivery%20formatting.jpg)

Normalerweise solltest Du hier keine Änderungen vornehmen, sondern die
Standard-Werte beibehalten.

## Test

Wähle ganz oben den Reiter **Test** und es öffnet sich folgendes Formular:

![Settings E-Mail Transport Test](/images/screenshots/settings%20email%20delivery%20test.jpg)

Hier kannst Du eine Test-E-Mail an Deine eigene (oder eine andere) E-Mail
versenden, um die vorgenommenen Einstellungen, insbesondere zu [SMTP](#smtp) zu
testen. Kommt diese E-Mail nicht bei Dir an, so musst Du ggf. die Einstellungen
korrigieren und danach erneut testen.
