---
title: "Benutzer-Rollen"
tags:
  - Einstellungen
  - Rollen
  - Berechtigungen
  - Benutzer:in
---
# Berechtigungen

Zur Vergabe von Berechtigungen nutzt APBS ein Rollen-Modell. Du kannst dann
beliebig viele Benutzer:innen anlegen, denen Du dann vordefinierte Rollen
zuordnen kannst. Daraus ergibt sich dann der Umfang der Funktionen sowie die
Berechtigungen, welche jede:r Benutzer:in hat.

## Vordefinierte Rollen

| Rolle             | Beschreibung                                                                                         |
|-------------------|------------------------------------------------------------------------------------------------------|
| Gäste             | Alle Besucher:innen der Webseite haben diese Rolle, solange sie sich noch nicht angemeldet haben.    |
| alle              | Diese Rolle bezieht sich auf alle angemeldeten Benutzer:innen.                                       |
| Mitarbeiter       | Alle Benutzer:innen, die Mitarbeiter:in sind, sollten diese Rolle erhalten.                          |
| Empfang / Buchung | Alle Mitarbeiter:innen, die Buchungen vornehmen dürfen, erhalten diese Rolle.                        |
| Manager           | Diese Rolle sollte nur mit Vorsicht vergeben werden, da sie zur Administration der Seite berechtigt. |
| Entwickler        | Eine interne Rolle für die Entwickler:innen von APBS.                                                |
| Administrator     | Eine interne Rolle für die technischen Betreiber:innen von APBS.                                     |

Benutzer:innen können beliebig viele Rollen erhalten und sie bauen bezüglich
der Berechtigungen aufeinander auf. So sollte ein:e Mitarbeiter:in am Empfang
die beiden Rollen **Mitarbeiter** und **Empfang** erhalten. Die Rolle
**Empfang** alleine ist nicht ausreichend.

Einige gültige Beispiele wären:

![Benutzer: Empfang](/images/screenshots/user%20role%20receptionist.png)

oder

![Benutzer: Manager](/images/screenshots/user%20role%20manager.png)

## Eigene Rollen

Auf Anfrage können die Entwickler:innen auch individuelle Rollen mit besonderen
Berechtigungen anlegen. Bei Bedarf bitte dazu ein neues
[Ticket einreichen](/help/#neues-ticket-einreichen).
