---
title: "Daten"
tags:
  - Einstellungen
  - Daten
---
# Daten

In APBS gibt es eine ganze Reihe unterschiedlicher Daten-Typen:

- **Aufgaben**: diese können zu nahezu allen anderen Daten-Typen hizugefügt werden und jede Aufgabe kann eine:m oder mehreren Mitarbeiter:innen zugewiesen und mit einem Fälligkeitsdatum versehen werden.
- **Belegungen**: diese stellen eine Zuordnung eines Tieres zu einem Raum für einen bestimmten Zeitraum dar. Während einer Buchung kann es für jedes Tier mehere Belegungen geben, wenn dieses zwischen verschiedenen Räumen umziehen muss.
- **Buchungen**: diese ist jeweils mit einem Kunden verknüpft, umfasst einen bestimmten Zeitraum und bezieht sich auf ein oder mehrere Tiere und optional zusätzliche Lieferungen.
- **E-Mails**: Nachrichten, die an Kunden versendet wurden.
- **Gebäude**: diese sind zusammengefasste Räume. Je nach Struktur Deiner Tierpension können das verschiedne Gebäude oder Stockwerke, etc. sein.
- **Inhalte**: diese sind Seiten der Website.
- **Kontakte**: Kunden und Tierärzte.
- **Leistungen**: diese sind zusätzliche Leistungen wie z.B. Futter, Behandlungen, Heizung, etc.
- **Lieferungen**: diese stellen die Verknüpfung einer Leistung mit einer Buchung und einem Tier dar.
- **Medien**: Dokumente, Bilder, Videos, Audio-Dateien.
- **Rassen**: Tier-Rassen mit Name, optionaler Beschreibung und der Zuordnung zur Tier-Art (Hund, Katze oder Kleintier).
- **Räume**: dies sind buchbare Einheiten pro Tier, die jeweils einem Gebäude zugeordnet sind.
- **Tiere**: Hunde, Katzen und Kleintiere.
- **Umsatzsteuer-Sätze**: die für die Abrechnung erforderlichen USt-Sätze.
- **Veranstaltungen**: diese stellen von Buchungen unabhängige Einträge im Kalender dar.
- **Verträge**: die juristischen Dokumente zu jeder einzelnen Buchung.

Viele dieser Daten werden automatisch durch Buchungen, Belegungen und andere
Aktivitäten, die bei der Verwendung von APBS stattfinden, automatisch erzeugt
und miteinander verknüpft.

Lediglich einige Daten-Typen sollten durch einen Manager vorab manuell
eingegeben und später bei Bedarf aktualisiert und ergänzt werden. Dazu gehören:

- [Gebäude](/content/areas)
- [Leistungen](/content/services)
- [Rassen](/content/breeds)
- [Räume](/content/rooms)
- [Umsatzsteuer-Sätze](/content/vats)
