---
title: "Einstellungen"
tags:
  - Einstellungen
  - E-Mail
  - Öffnungszeiten
  - USt
  - Umsatzsteuer
  - Vertrag
  - Vorlage
---
# APBS System-Einstellungen

![Menü System Konfiguration](/images/screenshots/menu%20config%20system.jpg)

Wähle APBS aus den System-Einstellungen und Du bekommst ein umfangreiches
Formular mit allen APBS Einstellungen:

![Settings APBS](/images/screenshots/settings%20apbs.jpg)

Zunächst sind die einzelnen Bereiche eingeklappt. Dies verschafft einen besseren
Überblick. Du kannst die einzelnen Bereiche öffnen und bearbeiten.

## Belegungen

![Settings APBS Belegungen](/images/screenshots/settings%20apbs%20alllocations.jpg)

Bitte wähle den Umsatzsteuer-Satz aus, der bei Belegungen für die Abrechnung
angewendet werden soll. Die verfügbaren Umsatzsteuer-Sätze kannst Du
[hier](/content/vats) einstellen.

## Verträge

![Settings APBS Verträge](/images/screenshots/settings%20apbs%20contracts.jpg)

Für alle verfügbaren Sprachen in Deiner APBS gibt es hier je einen
Unter-Abschnitt, den Du wiederum separat aufklappen kannst. Hier kannst Du
den Vertragstext als Vorlage erfassen, der später automatisch bei jeder
Buchung verwendet wird. Du kannst die Texte auch formattieren.

Innerhalb der Texte kannst Du Platzhalter verwendet. Mehr Informationen dazu
findest Du im [Platzhalter-Kapitel](/token).

## Benachrichtigungen

![Settings APBS Benachrichtigungen](/images/screenshots/settings%20apbs%20notifications.jpg)

In jedem der Abschnitte gibt es einen Link zum jeweiligen E-Mail-Template.
Mehr Informationen zu den E-Mail-Templates findest Du
[hier](/admin/settings/email).

In den Abschnitten **Buchung bestätigen**, **Stornierung bestätigen** und
**Bestätigung Vertrags-Unterschrift** gibt es keine weiteren Einstellungen,
deshalb werden diese hier nicht weiter ausgeführt.

### Automatische Stornierung aufgrund fehlendem Vertrag

Wird ein Vertrag zu einer Buchung nicht rechtzeitig vom Kunden unterschrieben,
so wird dieser in APBS automatisch storniert und der Kunde erhält eine
Benachrichtigung darüber.

Hier kannst Du einstellen, ab wann eine Unterschrift als verspätet erkannt
wird und um welche Uhrzeit an dem entsprechenden Tag dann die Stornierung und
Benachrichtigung durchgeführt werden soll.

### Erinnerung an Anreise

Jeder Kunde erhält vor der Anreise automatisch eine E-Mail mit allen
Informationen die Du im entsprechenden Template hinterlegst.

Hier kannst Du einstellen, wieviele Tage vor der Anreise diese Benachrichtigung
verschickt werden soll und um welche Uhrzeit der Versand stattfinden soll.

## Öffnungszeiten

![Settings APBS Öffnungszeiten](/images/screenshots/settings%20apbs%20office%20hours.jpg)

Hier kannst Du die Öffnungszeiten Deiner Tierpension hinterlegen. Diese kannst
Du dann als [Plathalter](/token) z.B. in E-Mail-Templates verwenden.
