---
title: "E-Mail Templates"
tags:
  - Einstellungen
  - E-Mail
  - Vorlage
---
# E-Mail Templates

![Menü E-Mail Templates](/images/screenshots/menu%20email%20templates.jpg)

Hier kannst Du die E-Mail-Templates für die verschiedenen Arten von
automatischen E-Mails bearbeiten. Die Formulare sind für alle Templates
identisch und sehen so aus (die Anzeige ist unvollständig):

![Settings E-Mail Template](/images/screenshots/settings%20email%20template.jpg)

## Bearbeite Template

### Beschriftung

Diese Beschriftung wird nur intern verwendet und hat keinen Einfluss auf die
Inhalte der E-Mails.

### Unique Key Pattern

Dieses Feld sollte immer leer gelassen werden.

### Empfänger

Hier gibst Du den oder die Empfänger der E-Mail ein. Du kannst für **An**,
**CC** und **BCC** jeweils eine oder mehrere durch Komma getrennte Adressen
angeben.

Für E-Mails, die im Zusammenhang mit Buchungen stehen, kannst Du die E-Mail
Adresse des Kunden per [Platzhalter](/token)
`[easy_email:field_booking:entity:customer:entity:emails:0]` angeben.

### Absender

Hier kannst Du den Namen und die E-Mail Adresse angeben, die beim Empfänger dann
als Absender angezeigt wird.

Im Feld **Reply To Address** kannst Du die E-Mail Adresse angeben, an die
standardmäßig die Antwort adressiert wird, wenn im E-Mail Programm die
Antworten-Funktion verwendet wird.

### Inhalt

Bei den Werten für die Inhalte kannst Du [Platzhalter](/token) verwenden.

#### Betreff

Hier gibst Du die Betreff-Zeile der Email ein.

#### Body

Hier gibst Du zunächst den E-Mail Body Text im HTML Format an und kannst diesen
nach Deinen Vorstellungen formatieren.

!!! Empfehlung

    HTML Formatierungen sollten sparsam eingesetzt werden.

Zusätzlich kannst Du auch eine **Plain Text Body** Version eingeben. Dies ist
sinnvoll, weil manche E-Mail Software bei Empfängern keine HTML Inhalte
anzeigen können. Diese errechnen dann automatisch eine Plain Text Variante,
die aber nicht zwingend Deinen Vorstellungen entsprechen muss. Deshalb kannst
Du selbst explizit eine Plain Text Variante eingeben, oder durch aktivieren
der Checkbox **Generate plain text body from HTML body** diese selbst
erstellen lassen, bevor die E-Mail jeweils versendet wird.

Unterhalb des Body kannst Du noch ein **Inbox Preview** eingeben. Diese Angabe
ist komplett optional, kann aber interessant sein für Empfänger, deren E-Mail
Software in der Inbox entsprechende Inhalts-Vorschau anbietet.

#### Anhänge

Hier kannst Du ein oder mehrere durch Komma getrennte Dateien angeben, die der
E-Mail als Anhang hinzugefügt werden. Häufig werden hierfür
[Platzhalter](/token) verwendet, weil es sich vermutlich um individuelle
Dokumente zu einer Buchung handelt.

Mit der Checkbox kannst Du festlegen, ob diese Anhänge, falls vorhanden, auch
dem E-Mail Protokoll hinzugefügt werden sollen. Wir empfehlen, diese Option
ausgeschaltet zu lassen.

### Ersetzungsmuster

Hier kannst Du Dir eine Liste aller verfügbaren Platzhalter anzeigen lassen.

### E-Mail Storage

Hier kannst Du festlegen, ob Kopien versendeter E-Mail gespeichert werden sollen
und falls ja, ob und wann diese dann wieder gelöscht werden sollen.

!!! Empfehlung

    Die ersten beiden Checkboxen sollten aktiv und die dritte inaktiv sein.
    Damit werden alle E-Mails gespeichert und nie gelöscht. Dies ist hilfreich,
    um später die Kommunikation mit dem Kunden nachvollziehen zu können.

## Preview Template

Klicke ganz oben auf den Reiter **Preview Template** und Du erhälst ein
Formular, in dem Du eine oder mehrere Empfänger E-Mail Adressen eingeben kannst.
Wenn Du dann rechts oben auf **Vorschau** klickst, bekommst Du eine Vorschau
mit den Inhalten einer E-Mail, die mit diesem Template versendet werden würde.

## E-Mail Template übersetzen

Klicke ganz oben auf den Reiter **E-Mail Template übersetzen** und Du erhälst
eine Liste der auf Deinem APBS verfügbaren Sprachen und Du kannst dort das
E-Mail Template in die entsprechenden Sprachen übersetzen.

Dabei wird Dir in einem Popup für alle relevanten Felder des Templates der
Inhalt der Original-Sprache angezeigt und daneben ein Eingabe-Feld, in dem
Du die entsprechende Übersetzung eingeben kannst.
