---
title: "Hilfe und Support"
---
# Du brauchst Hilfe?

Die APBS Anwendung macht es Dir einfach, die benötigte Unterstützung einfach zu erhalten. Wir unterscheiden dabei in Hilfe und Support:

## Hilfe

Die Hilfe findest Du in der [oberen Toolbar](/usage/#die-obere-toolbar) unter dem Eintrag "Hilfe". Dieser öffnet die aktuelle Hilfe-Seite in einem eigen Browser-Tab und Du kannst darin studieren, lernen, suchen und finden.

## Technischer Support

Der technische Support hingegen stellt eine Ticket-System dar, bei dem Dir die Entwickler von APBS helfen, wenn Du in der Hilfe etwas nicht finden kannst oder wenn Du auf einen Fehler gestoßen bist oder eine Idee zur Verbesserung der Software hast.

Ticket-System bedeutet in diesem Zusammenhang, dass es eine eigene Plattform gibt, in der jeder Vorgang (Hilfe-Anfrage, Fehlermeldung, Idee, etc.) in einem eigenen Ticket gespeichert und bearbeitet wird. Damit können nicht nur die Entwickler den Überblick behalten, sondern auch Du kannst den Status und Fortschritt Deiner Ticket jederzeit selbst verfolgen.

In der [oberen Toolbar](/usage/#die-obere-toolbar) findest Du den Eintrag "Helpdesk", der abhängig von Deinen [Benutzer-Rollen](/admin/users/#vordefinierte-rollen) verschiedene Links zur Verfügung stellt:

- **Helpdesk verwalten** (Administrator): Technische Einrichtung der Verknüpfung zum Helpdesk.
- **Gehe zum Helpdesk** (Manager): Öffnet das separate Helpdesk-System in einem eigenen Browser-Tab.
- **Offene Tickets ansehen** (Mitarbeiter): Öffnet eine Seite in APBS zur Anzeige der in Bearbeitung befindlichen Tickets. Dort kannst Du auch ergänzende Kommentare zu Deinen Tickets eingeben.
- **Neues Ticket einreichen** (Mitarbeiter): Es öffnet sich ein Formular zur Einreichung eines neuen Tickets in einem Popup-Fenster.

### Neues Ticket einreichen

![Neues Ticket einreichen](/images/screenshots/report-issue.jpg)

#### Titel

Gib eine kurze aber erklärende Zusammenfassung Deines Tickets ein. Beachte, dass Du später in der Liste Deiner Tickets nur diese Zusammenfassung in der Übersicht sehen wirst. Deshalb ist es wichtig, dass dieser Titel aussagekräftig ist.

#### Textkörper

Hier steht Dir ein Textfeld für die Erfassung einer beliebig langen und formatierten Beschreibung zur Verfügung. Die Toolbar des Editors erlaubt Dir einfache Formatierungen wie fett oder kursiv, Listen, Tabellen, etc. vorzunehmen.

#### Anhänge

Du kannst Deiner Anfrage auch Dateien hinzufügen, z.B. Screenshots oder andere Dokumente, die zur Behandlung des Tickets notwendig oder hilfreich sein können.

#### Senden

Durch einen Klick auf den Senden-Button wird das Ticket erstellt und das Popup-Fenster schließt sich. Anschließend befindest Du Dich immer noch an der selben Stelle des APBS-Anwendung wie zu Beginn der Ticket-Erstellung.

### Offene Tickets ansehen

![Offene Tickets ansehen](/images/screenshots/helpdesk.jpg)

Hier findest Du eine Tabelle mit allen offenen Tickets. Oberhalb der Tabelle findest Du einen Filter, mit dem Du nach bestimmten Tickets suchen kannst, falls zu viele auf einmal angezeigt werden.

Mit den beiden Buttens rechts oben kannst Du entwender ein neues Ticket einreichen oder die angezeigte Information in der Tabelle mit dem Helpdesk-System synchronisieren, falls die Angaben ausnahmsweise nicht aktuell sein sollten.

Um weitere Details zu einem bestehenden Ticket zu sehen oder neue hinzuzufügen, kannst Du das jeweilige Ticket auf dem Bildschirm öffnen, indem Du auf den Titel des betreffenden Tickets klickst.

Es öffnet sich eine neue Seite, auf der Du alle relevanten Details sehen kannst. Dort findest Du ebenfalls rechts oben einen Button, um ein Ticket als erledigt zu markieren. Oder Du kannst einen neuen Kommentar mit oder ohne Anhang erfassen, der automatisch an das Ticket angefügt wird.
