---
title: "Grundsätzliche Bedienung"
---
# Grundsätzliche Bedienung

APBS ist eine online Software, die im Web-Browser ausgeführt und genutzt wird. Die wichtigsten Bedien-Elemente sind auf dieser Seite beschrieben.

!!! Hinweis

    Nicht alle Bedien-Elemente stehen allen Benutzern zur Verfügung. Welche Elemente Du tatsächlich siehst, hängt von Deinen [Benutzer-Rollen](/admin/users/#vordefinierte-rollen) ab.

## Die obere Toolbar

![Obere Toolbar](/images/screenshots/toolbar.jpg)

| Element        | Berechtigte Rollen | Beschreibung                                                                             |
|----------------|--------------------|------------------------------------------------------------------------------------------|
| Verknüpfungen  | alle               | Ein Drop-Down Menü mit häufig benötigten Funktionen zum Schnell-Zugriff.                 |
| Hilfe          | alle               | Aufruf des aktuellen Hilfeseite in einem neuen Browser-Tab.                              |
| Kalender       | Mitarbeiter        | Öffnet den vollständigen [Kalender](/#der-kalender) mit allen Terminen und Belegungen.   |
| Helpdesk       | Mitarbeiter        | Ein Drop-Down Menü mit verschiedenen Funktionen zum technischen Support.                 |
| Dashboards     | Mitarbeiter        | Ein Drop-Down Menü mit Links zu verfügbaren Dashboards.                                  |
| Switch to ...  | alle               | Umschaltung der Sprache für die APBS-Anwendung.                                          |
| "Benutzername" | alle               | Ein Drop-Down Menü mit benutzer-spzifischen Funktionen.                                  |


## Die linke Toolbar: Hauptmenü

![Linke Toolbar: Hauptmenü](/images/screenshots/hauptmenü.jpg){ align=left }

Mit dem Icon ganz oben gelangst Du jederzeit auf die Startseite der APBS-Anwendung.

Das Plus-Icon öffnet ein Drop-Down Menü zum Erstellen von neuen Inhalten. Welche Dir darin zur Verfügung stehenm hängt von Deinen [Benutzer-Rollen](/admin/users/#vordefinierte-rollen) ab.

Im nächsten Block des Hauptmenüs findest Du eine Anzahl an Icons zum Öffnen von Inhalts-Übersichten.

Gefolgt wird dieser Block von verschiedenen Icons, die Dir Zugriff auf die verschiedenen Bereiche der Konfiguration und Verwaltung der Anwendung bieten. Welche Elemente Dir zur Verfügung stehen hängt ebenfalls von Deinen [Benutzer-Rollen](/admin/users/#vordefinierte-rollen) ab.

!!! Tipp

    Das linke Menü kann ein- oder ausgeklappt werden. Du kannst dafür die Schlatfläche ganz links unten verwenden. Wir empfehlen, das Menü zumeist eingeklappt zu lassen, damit mehr Raum für die eigentlichen Funktionen zur Verfügung steht.
